.wp-block-group__inner-container {
    margin-left: auto;
    margin-right: auto;
}

html.wp-toolbar.interface-interface-skeleton__html-container {
    font-size: 62.5%;
}

.wp-block-group.is-style-container-900>.wp-block-group__inner-container {
    padding: 0 15px;
    max-width: 930px;
    position: relative;
}

.wp-block-group.is-style-container-950>.wp-block-group__inner-container {
    padding: 0 15px;
    max-width: 980px;
    position: relative;
}

.wp-block-group.is-style-container-1200>.wp-block-group__inner-container {
    padding: 0 15px;
    max-width: 1230px;
    position: relative;
}

.wp-block-group.is-style-container-1240>.wp-block-group__inner-container {
    padding: 0 15px;
    max-width: 1270px;
    position: relative;
}

.wp-block-group.is-style-container-1000>.wp-block-group__inner-container {
    padding: 0 15px;
    max-width: 1030px;
    position: relative;
}

.wp-block-group.is-style-container-1100>.wp-block-group__inner-container {
    padding: 0 15px;
    max-width: 1130px;
    position: relative;
}

.wp-block-group.is-style-container-department>.wp-block-group__inner-container {
    max-width: 1000px;
    position: relative;
}

.editor-styles-wrapper :where(.wp-block) {
    max-width: 1500px;
}

h1.wp-block-heading {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.75;
    padding-left: 40px;
    padding-bottom: 18px;
    color: #232c68;
    border-bottom: 1px solid #232c68;
    position: relative;
    margin-bottom: 45px;
}

h2.wp-block-heading {
    font-size: 2rem;
    font-weight: 500;
    position: relative;
    margin-bottom: 15px;
}

h2.wp-block-heading:after {
    content: "";
    width: 14px;
    height: 14px;
    background-color: #232c68;
    position: absolute;
    border-radius: 50%;
    left: -22px;
    top: 8px;
}

h1.wp-block-heading:after {
    content: "";
    width: 15px;
    height: 1px;
    background: #232c68;
    position: absolute;
    top: 17px;
    left: 12px;
}

.page-content-single p {
    line-height: 1.625;
    font-weight: 500;
}

a.btn.btn-file {
    display: flex;
    background-color: #fff;
    min-height: 70px;
    font-size: 2rem;
    font-weight: 500;
    color: #333;
    padding-left: 85px;
    justify-content: flex-start;
    padding-right: 95px;
    margin-bottom: 25px;
    box-shadow: 0 0 5px 0 rgba(94, 140, 181, 0.2);
}

a.btn.btn-file::after {
    content: "";
    width: 26px;
    height: 26px;
    background-image: url(/assets/images/index/icon-down.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    right: 31px;
    transition: 0.3s;
}

a.btn.btn-file::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 40px;
    background-image: url(/assets/images/index/icon-pdf.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    left: 25px;
}

.is-style-button-main a.wp-block-button__link.wp-element-button {
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(94, 140, 181, 0.2);
    color: #333;
    padding-left: 40px;
    min-height: 70px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 2rem;
    font-weight: 500;
    text-decoration: underline;
    border-radius: 0;
    text-decoration-thickness: 1px;
    position: relative;
}

.is-style-button-main a.wp-block-button__link.wp-element-button::after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(/assets/images/index/icon-blank.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    right: 31px;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.row-img-sale {
    gap: 30px;
}

@media (max-width: 768px) {
    .wp-block-group.is-style-container-1000>.wp-block-group__inner-container {
        padding: 0 30px;
    }
    h1.wp-block-heading {
        font-size: 1.5em;
        padding-left: 20px;
        padding-bottom: 10px;
        line-height: 1.33;
        margin-bottom: 23px;
    }
    h1.wp-block-heading:after {
        width: 10px;
        left: 0;
        top: 13px;
    }
    h2.wp-block-heading {
        font-size: 1.5rem;
        line-height: 1.33;
        margin-bottom: 10px;
        padding-left: 15px;
    }
    h2.wp-block-heading:after {
        width: 10px;
        height: 10px;
        left: 0;
        top: 6px;
    }
    .page-content-single p {
        line-height: 1.46;
    }
    .wp-block-group__inner-container .wp-block-group.is-style-container-900>.wp-block-group__inner-container {
        padding: 0;
    }
    a.btn.btn-file {
        font-size: 1.5rem;
        padding: 5px 0;
        padding-left: 40px;
        line-height: 1.266;
        min-height: 60px;
        padding-right: 50px;
    }
    a.btn.btn-file::before {
        width: 20px;
        height: 24px;
        left: 10px;
    }
    a.btn.btn-file::after {
        width: 18px;
        height: 18px;
        right: 15px;
    }
    .is-style-button-main a.wp-block-button__link.wp-element-button {
        min-height: 60px;
        padding-left: 18px;
        font-size: 1.5rem;
    }
    .is-style-button-main a.wp-block-button__link.wp-element-button::after {
        width: 20px;
        height: 20px;
        right: 10px;
    }
    .wp-block-group.is-style-container-950>.wp-block-group__inner-container {
        padding: 0 30px;
    }
    .wp-block-group.is-style-container-900>.wp-block-group__inner-container {
        padding: 0 30px;
    }
    .row-img-sale {
        gap: 10px;
    }
    .row-img-sale.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: calc(50% - 5px)!important;
    }
    .list-link-anchor {
        gap: 0;
    }
    .wp-block-group.is-style-container-1100>.wp-block-group__inner-container {
        padding: 0 30px;
    }
}